* {
  box-sizing: border-box;
}
#wrapper {
  max-width: 100% !important;
}
#wrapper.pt_category-wide .site-width-slot,
#wrapper.pt_category-wide .breadcrumb-container {
  max-width: 100% !important;
}
footer {
  margin-top: 0 !important;
}
html,
body {
  margin: 0;
  padding: 0;
}
html {
  scroll-behavior: smooth;
}
body {
  font-family: "Noto Sans JP", sans-serif;
}
.lp-ds25 .font-en {
  font-family: "Gotham SSm medium A", "Gotham SSm medium B", Helvetica, Arial, sans-serif;
}

@media screen and (min-width: 768px) {
  .pc_hide {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .sp_hide {
    display: none !important;
  }
  body {
    overscroll-behavior-x: none;
  }
}

@media screen and (max-width: 767px) {
  .lp-ds25 {
    overflow-x: hidden;
  }
  html,
  body,
  #wrapper,
  #main {
    overflow-x: hidden;
  }
}
.lp-ds25 h2,
.lp-ds25 p {
  margin: 0;
}
.lp-ds25 .center {
  text-align: center;
}
.lp-ds25__inBlock {
  display: inline-block;
}
.lp-ds25__verBottom {
  vertical-align: bottom;
}
.lp-ds25__btn-red {
  background-color: #be0f34;
  border-radius: 10px;
  color: #fff;
  text-align: center;
  padding: 15px;
  display: block;
  margin-bottom: 30px;
  text-decoration: none;
  max-width: 240px;
  margin-left: auto;
  margin-right: auto;
  font-weight: 600;
}
.svg_arr {
  width: 10px;
  vertical-align: middle;
}
.svg_arr_rev {
  width: 10px;
  transform: rotate(180deg);
}
.lp-ds25__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.lp-ds25__section {
  position: relative;
}
.lp-ds25__colorGold {
  color: #d67f3b;
}
.lp-ds25__colorBrown {
  color: #641b04;
}
.lp-ds25__colorWh {
  color: #fff;
}
.lp-ds25__gr__hor {
  background: #ca8744;
  background: linear-gradient(90deg, rgba(202, 135, 68, 1) 0%, rgba(244, 195, 136, 1) 100%);
}
.lp-ds25__kv__txt {
  position: absolute;
  top: 50%;
  left: 10%;
  transform: translateY(-50%);
  z-index: 2;
}
.lp-ds25__kv__txt__new {
  display: table;
  color: #fff;
  font-weight: 600;
  height: 44px;
  line-height: 44px;
  padding: 0 10px;
  font-size: 36px;
  margin-bottom: 20px;
}
.lp-ds25__kv__txt__h2 {
  font-size: 45px;
  color: #fff;
  margin-bottom: 25px;
}
.lp-ds25__kv__txt__p {
  font-size: 32px;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .lp-ds25__kv__txt {
    top: 0;
    left: 0;
    transform: none;
    width: 100%;
    height: 100%;
    padding: 6.66vw;
  }
  .lp-ds25__kv__txt__new {
    font-size: 7.46vw;
    height: 10.66vw;
    line-height: 10.66vw;
    margin-bottom: 2.666vw !important;
  }
  .lp-ds25__kv__txt__h2 {
    font-size: 8.53vw;
  }
  .lp-ds25__kv__txt__p {
    position: absolute;
    bottom: 9.33vw;
    left: 0;
    text-align: center;
    font-size: 5.86vw;
    width: 100%;
    line-height: 1.2 !important;
  }
}

.lp-ds25__section1 .lp-ds25__img {
  display: block;
}
@media screen and (min-width: 768px) {
  .lp-ds25__section1 {
    height: 52vw;
    min-height: 800px;
  }
}
@media screen and (max-width: 767px) {
  .lp-ds25__section1 {
    height: 180vw;
    overflow: hidden;
  }
  .lp-ds25__section1 .lp-ds25__img {
    display: block;
    object-fit: none;
    height: 180vw;
    width: auto;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
  }
}
.lp-ds25__section2 {
  background-color: transparent;
  text-align: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding-top: 0;
  padding-bottom: 90px;
  position: relative;
  margin-top: -120px;
}
.lp-ds25__section2::before {
  content: "";
  width: 100%;
  height: calc(100% - 260px);
  bottom: 0;
  left: 0;
  background-color: #f5d4b7;
  position: absolute;
  z-index: 0;
}
.lp-ds25__section2::after {
  content: "";
  width: 100%;
  height: 350px;
  top: -90px;
  left: 0;
  background: linear-gradient(rgba(136, 82, 47, 0) 0%, #88522f 33.56%, #f0ceb1 90%, #f5d4b7 100%);
  position: absolute;
  z-index: 0;
}
.lp-ds25__section2 h2 {
  margin-bottom: 30px;
}
.lp-ds25__section2 p {
  margin-bottom: 30px;
}
.lp-ds25__section2__txt {
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .lp-ds25__section2 {
    padding-top: 0;
    padding-bottom: 16vw;
  }
  .lp-ds25__section2__txt {
    padding: 0 7vw;
  }
}
.lp-ds25__btnsWrap {
  display: flex;
  justify-content: center;
  gap: 5% 0;
  width: 90%;
  max-width: 1280px;
  margin: auto;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 1024px) {
  .lp-ds25__btnsWrap {
    width: 80%;
    padding: 0 20px;
    flex-direction: column;
    gap: 12px 0;
  }
}
.lp-ds25__btnsWrap .lp-ds25__section__roundBtn {
  width: 23%;
}
@media screen and (max-width: 1024px) {
  .lp-ds25__btnsWrap .lp-ds25__section__roundBtn {
    width: 100%;
  }
}
.lp-ds25__section__roundBtn {
  display: block;
  border-radius: 40px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size: 18px;
  line-height: 42px;
  height: 42px;
  margin: 0 auto;
  background: #6b2209;
  background: linear-gradient(20deg, rgba(107, 34, 9, 1) 0%, rgba(190, 120, 64, 1) 100%);
}
@media screen and (max-width: 767px) {
  .lp-ds25__section__roundBtn {
    font-size: 13px;
    line-height: 33px;
    height: 33px;
  }
}
.lp-ds25__font50 {
  font-size: 50px;
}
.lp-ds25__font45 {
  font-size: 45px;
}
.lp-ds25__font40 {
  font-size: 40px;
}
.lp-ds25__font32 {
  font-size: 32px;
}
.lp-ds25__font30 {
  font-size: 30px;
}
.lp-ds25__font26 {
  font-size: 26px;
}
.lp-ds25__font22 {
  font-size: 22px;
}
.lp-ds25__font18 {
  font-size: 18px;
}
.lp-ds25__font16 {
  font-size: 16px;
}
.lp-ds25__font14 {
  font-size: 14px;
}
.lp-ds25__font12 {
  font-size: 12px;
}
.lp-ds25__fontBold {
  font-weight: 600;
}
.lp-ds25__fontNormal {
  font-weight: 300;
}
@media screen and (max-width: 767px) {
  .lp-ds25__font32sp {
    font-size: 8.53vw;
  }
  .lp-ds25__font25sp {
    font-size: 6.66vw;
  }
  .lp-ds25__font20sp {
    font-size: 5.33vw;
  }
  .lp-ds25__font18sp {
    font-size: 4.8vw;
  }
  .lp-ds25__font16sp {
    font-size: 4.266vw;
  }
  .lp-ds25__font14sp {
    font-size: 3.73vw;
  }
  .lp-ds25__font12sp {
    font-size: 3.2vw;
  }
}
.lp-ds25__lineHeight1 {
  line-height: 1.3;
}
.lp-ds25__lineHeight2 {
  line-height: 1.6;
}
.lp-ds25__lineHeight3 {
  line-height: 1.8;
}
.lp-ds25__bgTitle {
  color: #641b04;
  text-align: center;
  font-weight: 600;
  font-size: 40px;
  position: relative;
  display: table;
  margin-left: auto !important;
  margin-right: auto !important;
}
.lp-ds25__bgTitle::before {
  content: "";
  width: 100%;
  height: 2px;
  background: linear-gradient(90deg, #6d2c0a 0%, #d68739 100%);
  position: absolute;
  bottom: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  .lp-ds25__bgTitle {
    font-size: 5.33vw;
    line-height: 9.6vw;
    height: 9.6vw;
    max-width: 75%;
  }
}
.lp-ds25__img_sec03_1 {
  width: 100%;
  max-width: 540px;
  margin: 0 auto;
  display: block;
}
@media screen and (max-width: 767px) {
  .lp-ds25__img_sec03_1 {
    width: 80vw;
  }
}
.lp-ds25__section3_2 {
  background: linear-gradient(#ba7e53 0%, #f8d8bc 46.46%, #f8d8bc 100%);
  padding-top: 80px;
  padding-bottom: 100px;
}
@media screen and (max-width: 767px) {
  .lp-ds25__section3_2 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
.lp-ds25__section3_2 .lp-ds25__bgTitle {
  position: relative;
  display: table;
  margin-left: auto;
  margin-right: auto;
}
.lp-ds25__section3_2 .lp-ds25__bgTitle::before {
  display: none;
}
@media screen and (max-width: 767px) {
  .lp-ds25__section3_2 .lp-ds25__bgTitle {
    margin-bottom: 20px !important;
    line-height: 1;
    height: auto;
  }
}
.lp-ds25 .ornament_title {
  position: relative;
  display: table;
  margin-left: auto;
  margin-right: auto;
}
.ornament_left {
  width: 84px;
  height: 8px;
  position: absolute;
  left: -100px;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.ornament_left::before {
  content: "";
  width: 60px;
  height: 2px;
  background-color: #ffffff;
}
.ornament_left::after {
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 100%;
  background-color: #ffffff;
}
.ornament_right {
  width: 84px;
  height: 8px;
  position: absolute;
  right: -100px;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.ornament_right::after {
  content: "";
  width: 60px;
  height: 2px;
  background-color: #ffffff;
}
.ornament_right::before {
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 100%;
  background-color: #ffffff;
}
@media screen and (max-width: 767px) {
  .ornament_left {
    width: 32px;
    height: 4px;
    left: -40px;
  }
  .ornament_left::after {
    width: 4px;
    height: 4px;
  }
  .ornament_left::before {
    width: 20px;
    height: 1px;
  }
  .ornament_right {
    width: 32px;
    height: 4px;
    right: -40px;
  }
  .ornament_right::after {
    width: 20px;
    height: 1px;
  }
  .ornament_right::before {
    width: 4px;
    height: 4px;
  }
}
.lp-ds25__section3_2__img {
  position: relative;
  max-width: 700px;
  width: 100%;
  margin: auto;
}
.lp-ds25__section3_2__img__txt1 {
  position: absolute;
  z-index: 1;
  bottom: 31%;
  right: 10%;
  width: 14%;
}
.lp-ds25__section3_2__img__txt2 {
  position: absolute;
  z-index: 1;
  bottom: 10%;
  left: -4%;
  width: 32.4%;
}
.lp-ds25__section3 {
  background-color: #000;
  overflow: hidden;
}
.lp-ds25__section3 h2 {
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .lp-ds25__section3_2__img__txt2 {
    bottom: -4%;
    left: 10%;
  }
  .lp-ds25__section3 h2 {
    margin-bottom: 3vw;
  }
}
.lp-ds25__section3_1 {
  padding-top: 60px;
  padding-bottom: 60px;
  background: #d68739;
  background: linear-gradient(#6d2c0b 0%, #6d2c0b 5.38%, #af6a25 26.73%, #dea365 34.33%, #f2d1b4 45.38%, #f8d8bb 100%);
}

.lp-ds25__img_sec03_2 {
  width: 100%;
  display: block;
}
@media screen and (max-width: 767px) {
  .lp-ds25__img_sec03_2 {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
  }
}
.lp-ds25__img_sec03_3 {
  width: 100%;
  margin: 0 auto 0;
  display: block;
  position: relative;
  z-index: 0;
  object-fit: cover;
  height: 100%;
}
.lp-ds25__img_sec03_4 {
  width: 100%;
  max-width: 1090px;
  margin: 20px auto 150px;
  display: block;
}
.lp-ds25__img_sec03_6 {
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .lp-ds25__img_sec03_4 {
    margin-bottom: 16vw;
  }
  .lp-ds25__img_sec03_5 {
    width: 68vw;
    margin: 2.66vw auto 10.6vw;
    display: block;
  }
  .lp-ds25__img_sec03_6 {
    width: 68vw;
    margin: 2.66vw auto 20vw;
    display: block;
  }
}

.section03_3 {
  position: relative;
  color: #641b04;
}

@media screen and (min-width: 768px) {
  .section03_3__txt {
    position: absolute;
    z-index: 1;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 54.125%;
  }
  .section03_3 {
    height: 64vw;
  }
}
@media screen and (max-width: 767px) {
  .section03_3__txt {
    padding-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 40px;
    background: linear-gradient(#f5e3cf 0%, #faf6f0 100%);
  }
}
.section03_3__list {
  display: flex;
  gap: 0;
  padding: 0;
  width: 85%;
  margin: auto;
}
.section03_3__list li {
  list-style: none;
  text-align: center;
}
.section03_3__list li img {
  width: 79%;
  display: block;
  margin: auto;
}
.section03_3__list li p {
  font-size: 12px;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .section03_3__list {
    flex-wrap: wrap;
    width: 80%;
    gap: 20px 0;
  }
  .section03_3__list li {
    width: 50%;
  }
}
.lp-ds25__section3_4 {
  background: linear-gradient(#ebbf94 0%, #f4d1b1 5.49%, #f4d1b1 66.4%, #e6b485 100%);
  padding-top: 120px;
  padding-bottom: 100px;
}

@media screen and (max-width: 767px) {
  .lp-ds25__section3_4 {
    padding-top: 70px;
    padding-bottom: 50px;
  }
  .lp-ds25__section3_4 h2 {
    line-height: 1.2;
  }
}
@media screen and (min-width: 768px) {
  .lp-ds25__section3_4 .lp-ds25__col2 {
    padding: 0 20px;
  }
  .lp-ds25__img_sec03_3_5 {
    width: 24.125vw;
    margin: auto;
    display: block;
  }

  .section03_3 .lp-ds25__bgTitle {
    font-size: 2.5vw;
  }
  .section03_3 .lp-ds25__font26 {
    font-size: 1.625vw;
  }
  .section03_3 .lp-ds25__font16 {
    font-size: 1.1vw;
  }
  .section03_3 .lp-ds25__font12 {
    font-size: 0.75vw;
  }
  .lp-ds25 .section03_3 .mb--40 {
    margin-bottom: 1.5vw;
  }
  .lp-ds25 .section03_3 .mb--30 {
    margin-bottom: 1.875vw;
  }
}
.lp-ds25__section3 .lp-ds25__col2 {
  max-width: 1090px;
  margin-left: auto;
  margin-right: auto;
}
.lp-ds25__section3 .lp-ds25__col2__txt {
  width: 52%;
}
.lp-ds25__section3 .lp-ds25__col2__img {
  width: 38%;
}
.lp-ds25__section3 .lp-ds25__col2__img img {
  width: 100%;
}
.lp-ds25__section3 .lp-ds25__col2 {
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .lp-ds25__section3 .lp-ds25__col2 {
    display: block;
  }
  .lp-ds25__section3 .lp-ds25__col2__txt {
    width: 100%;
    text-align: center;
  }
  .lp-ds25__section3 .lp-ds25__col2__img {
    width: 100%;
    padding: 0 15%;
  }
}
.lp-ds25__col2 {
  display: flex;
}

.lp-ds25__col2.rev .lp-ds25__col2__img {
  order: 0;
}
.lp-ds25__col2.rev .lp-ds25__col2__txt {
  order: 1;
}

.lp-ds25__slider {
  overflow: visible;
  padding-left: 10%;
  padding-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .lp-ds25__slider {
    padding-left: 0;
  }
}
.lp-ds25__slider_img {
  width: 100%;
  display: block;
}
@media screen and (max-width: 767px) {
  .lp-ds25__slider_img {
    display: block;
    margin-top: 15px;
    margin-bottom: 5px;
  }
}
.lp-ds25 .swiper-button-next,
.lp-ds25 .swiper-button-prev {
  color: #641b04;
}

@media screen and (min-width: 768px) {
  .lp-ds25 .swiper-button-next {
    right: auto;
    left: 20px;
  }
  .lp-ds25 .swiper-button-next svg {
    transform: rotate(180deg);
  }
  .lp-ds25 .swiper-button-prev {
    right: 20px;
    left: auto;
  }
  .lp-ds25 .swiper-button-prev svg {
    transform: rotate(0deg) !important;
  }
}
@media screen and (max-width: 767px) {
  .lp-ds25 .swiper-button-prev {
    left: 7%;
    top: 46%;
  }
  .lp-ds25 .swiper-button-next {
    right: 7%;
    top: 46%;
  }
  .lp-ds25 .swiper-button-next svg,
  .lp-ds25 .swiper-button-prev svg {
    height: 50%;
  }
}
.swiper-pagination-bullet {
  background-color: #641b04;
  width: 8px;
  height: 8px;
  opacity: 1;
  transition: all 0.5s ease;
}
.swiper-pagination-bullet-active {
  width: 30px;
  height: 8px;
  border-radius: 8px;
}

.lp-ds25__slider_title {
  font-size: 16px;
  font-weight: 600;
}

@media screen and (max-width: 767px) {
  .lp-ds25__slider_title {
    font-size: 3.73vw;
  }
  .lp-ds25__slider_p {
  }
}
.lp-ds25__border_title {
  font-size: 32px;
  font-weight: 600;
  text-align: center;
  padding-bottom: 10px;
  position: relative;
  margin: 0 auto 50px !important;
  display: table;
}

.lp-ds25__border_title:before {
  content: "";
  height: 4px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #ca8744;
  background: linear-gradient(42deg, rgba(202, 135, 68, 1) 0%, rgba(244, 195, 136, 1) 100%);
}
@media screen and (max-width: 767px) {
  .lp-ds25__border_title {
    padding-bottom: 5px;
    font-size: 5.3vw;
    margin-bottom: 4.2vw !important;
  }
  .lp-ds25__border_title:before {
    height: 2px;
  }
}
.lp-ds25__section4 {
  padding: 90px;
  background: #fdf7ed;
  background: linear-gradient(42deg, rgba(253, 247, 237, 1) 48%, rgba(251, 230, 193, 1) 100%);
}
.lp-ds25__section4__inner {
  border: 1px solid #cb8845;
  padding: 50px 10%;
}
@media screen and (max-width: 767px) {
  .lp-ds25__section4 {
    padding: 5.3vw 10px;
  }
  .lp-ds25__section4__inner {
    padding: 8vw 5px;
  }
}
#lp-ds25-accordion1 {
  overflow: hidden;
  max-height: 0;
  transition: all 1.2s ease;
  max-width: 870px;
}
#lp-ds25-accordion1.open {
  max-height: 600px;
}
#lp-ds25-accordion1_openBtn {
  margin-top: 15px;
  margin-bottom: 25px;
  text-align: center;
  vertical-align: middle;
  font-size: 16px;
}
#lp-ds25-accordion1_openBtn span {
  border-bottom: #000 1px solid;
  padding-bottom: 4px;
}
#lp-ds25-accordion1_openBtn .svg_arr {
  margin-left: 5px;
}
@media screen and (max-width: 767px) {
  #lp-ds25-accordion1_openBtn {
    margin-top: 8vw;
    margin-bottom: 0;
    font-size: 14px;
  }
}
#lp-ds25-accordion1_openBtn.open {
  display: none;
}
#lp-ds25-accordion1_closeBtn {
  margin-top: 15px;
  margin-bottom: 25px;
  text-align: center;
  vertical-align: middle;
  display: none;
  position: relative;
}
#lp-ds25-accordion1_closeBtn span {
  border-bottom: #000 1px solid;
  padding-bottom: 4px;
}
#lp-ds25-accordion1_closeBtn.open {
  display: block;
}
#lp-ds25-accordion1_closeBtn .svg_arr_rev {
  vertical-align: middle;
  margin-left: 5px;
  margin-top: -4px;
}
.lp-ds25-flex {
  display: flex;
}
.lp-ds25__section4 .lp-ds25-flex__img {
  width: 40%;
  margin-top: 50px;
}
.lp-ds25__section4 .lp-ds25-flex__img img {
  width: 100%;
}
.lp-ds25__section4 .lp-ds25-flex__txt {
  width: 50%;
}
@media screen and (max-width: 767px) {
  .lp-ds25-flex.lp-ds25-spBlock {
    display: block;
  }
  .lp-ds25-flex {
    display: block;
  }
  .lp-ds25__section4 .lp-ds25-flex__img {
    width: 100%;
    margin-top: 5.3vw;
    margin-bottom: 2.66vw;
  }
  .lp-ds25__section4 .lp-ds25-flex__txt {
    width: 100%;
  }
  .lp-ds25__section4 .lp-ds25-flex__txt p {
    text-align: center;
    font-size: 3.73vw;
  }
  #lp-ds25-accordion1 {
    padding-left: 10vw;
    padding-right: 10vw;
  }
}
.flex_align_center {
  align-items: center;
}

.flex-just-between {
  justify-content: space-between;
}

.lp-ds25__banner {
  position: relative;
  width: 50%;
}
@media screen and (max-width: 767px) {
  .lp-ds25-flex.lp-ds25-spBlock .lp-ds25__banner {
    width: 100%;
  }
}
.lp-ds25__banner__txt {
  position: absolute;
  width: 100%;
  display: table;
  inset: 0;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .lp-ds25__banner__txt2 {
    inset: -20% 0 0 auto;
  }
}
.lp-ds25__banner__txt h2 {
  color: #814815;
}
.lp-ds25__banner__img {
  width: 100%;
  object-fit: cover;
  vertical-align: top;
}

.lp-ds25__section6 {
  padding-top: 110px;
  padding-bottom: 100px;
  background: linear-gradient(#fff0e3 65%, #fad3b2 100%);
}

@media screen and (min-width: 768px) {
  .lp-ds25__section6__scrollWrap {
    display: flex;
    margin: auto;
    align-items: flex-start;
    justify-content: space-between;
    max-width: 840px;
    gap: 5%;
  }
  .lp-ds25__section6__scrollWrap__right {
    width: 55%;
  }
  .lp-ds25__section6__scrollWrap__right p {
    line-height: 1.8;
  }
  .lp-ds25__section6__scrollWrap__left {
    width: 39%;
  }
  .lp-ds25__section6__scrollWrap__left img {
  }
  .lp-ds25__img_sec06_1 {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .lp-ds25__section6 {
    padding-top: 16.8vw;
    padding-bottom: 16vw;
  }
  .lp-ds25__section6__scrollWrap {
    position: relative;
    padding: 0 20px;
  }
  .lp-ds25__section6__scrollWrap__left {
    position: absolute;
    top: 0;
    left: 3%;
    width: 42%;
  }
  .lp-ds25__section6__scrollWrap__right > p:first-child {
    text-align: left;
    padding-left: 46%;
    font-size: 3.1vw;
    line-height: 1.8;
  }
  .lp-ds25__img_sec06_1 {
    width: 100%;
  }
}

.lp-ds25-accordion__wrap {
  overflow: hidden;
  max-height: 0;
  transition: all 1.2s ease;
  padding: 0 10px;
}
#lp-ds25-accordion2 {
  border: 1px solid #641b04;
  border-radius: 4px;
  width: 90%;
  margin: auto;
  max-width: 340px;
}
#lp-ds25-accordion2.open .lp-ds25-accordion__wrap {
  max-height: 2000px;
}
#lp-ds25-accordion2.open #lp-ds25-accordion2_btn .svg_arr {
  display: none;
}
#lp-ds25-accordion2_btn {
  line-height: 52px;
  height: 52px;
  position: relative;
}
#lp-ds25-accordion2_btn .svg_arr {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}
#lp-ds25-accordion2_closeBtn {
  margin-top: 15px;
  margin-bottom: 25px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  color: #641b04;
}
#lp-ds25-accordion2_closeBtn .svg_arr_rev {
  vertical-align: middle;
  margin-left: 5px;
}

.lp-ds25__prdBtn {
  background-color: #bc1a3a;
  border-radius: 8px;
  text-align: center;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  height: 45px;
  line-height: 45px;
  margin: 15px auto 0;
  text-decoration: none;
  display: block;
  width: 100%;
  max-width: 244px;
}

.lp-ds25__img_sec06_3 {
  width: 100%;
}
.lp-ds25__section7 {
  background: #fff0e3;
  background: linear-gradient(#fff0e3 0%, #fff 100%);
  padding-top: 100px;
  padding-bottom: 100px;
}
.lp-ds25__section7 .lp-ds25__col2 {
  margin: 0 auto 30px;
  max-width: 860px;
}
.lp-ds25__section7 .lp-ds25__col2__txt {
}
.lp-ds25__section7__title {
  background: linear-gradient(270deg, #f8d8bc 0%, #f8d8bc 46.46%, #ba7e53 100%);
  display: table;
  margin: 0 auto 30px !important;
  line-height: 38px;
  height: 38px;
  text-align: center;
  color: #641b04;
  font-size: 20px;
  padding: 0 10px;
  font-weight: 600;
}
@media screen and (min-width: 768px) {
  .lp-ds25__section7 .lp-ds25__col2 .lp-ds25__col2__img {
    width: 47%;
  }
}
@media screen and (max-width: 767px) {
  .lp-ds25__section7 {
    padding-top: 18.6vw;
    padding-bottom: 13.3vw;
  }
  .lp-ds25__section7 .lp-ds25__col2 {
    align-items: stretch;
  }
  .lp-ds25__section7 .lp-ds25__banner__img {
    object-fit: cover;
    height: 100%;
  }
  .lp-ds25__section7 .lp-ds25__col2__txt {
    text-align: left;
  }
  .lp-ds25__section7 .lp-ds25__col2 .lp-ds25__col2__img {
    width: 48%;
  }
  .lp-ds25__section7 .lp-ds25__col2 .lp-ds25__col2__txt {
    width: 52%;
    padding-right: 4.2%;
  }
}

.lp-ds25__section8 {
  padding-top: 80px;
  padding-bottom: 80px;
}
.lp-ds25__section8__list {
  display: flex;
  justify-content: center;
  align-items: baseline;
  gap: 5%;
  max-width: 1080px;
  margin: auto;
}

.lp-ds25__section8__item {
  text-align: center;
  width: 25%;
  position: relative;
}
.lp-ds25__section8__item .line_links {
  border-bottom: 1px solid #fff;
  font-size: 12px;
  text-decoration: none;
  color: #fff;
  text-align: center;
  padding-bottom: 5px;
}
.lp-ds25__section8__caption__li {
  position: relative;
  padding-left: 1rem;
  display: block;
}
.lp-ds25__section8__caption__li > span {
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (min-width: 768px) {
  .lp-ds25 .lp-ds25__section8__caption {
    line-height: 1.8;
    display: table;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (max-width: 767px) {
  .lp-ds25__section8 {
    padding-top: 50px;
    padding-bottom: 13.3vw;
  }

  .lp-ds25__section8__list {
    flex-wrap: wrap;
    gap: 18vw 2%;
    margin-bottom: 13.3vw;
  }
  .lp-ds25__section8__item {
    width: 48%;
  }
  .lp-ds25__section8__item:nth-of-type(2) {
    order: 1;
  }
  .lp-ds25__section8__item:nth-of-type(3) {
    order: 2;
  }
  .lp-ds25__section8__item:nth-of-type(1) {
    order: 3;
  }
  .lp-ds25__section8__item:nth-of-type(4) {
    order: 4;
  }
  .lp-ds25__section8__item__img {
    width: 45%;
    margin: auto;
  }
  .lp-ds25__section8__caption {
    padding: 0 4%;
    line-height: 1.9;
  }
}
@media screen and (min-width: 768px) {
  .lp-ds25__section8__item__img {
    max-width: 102px;
    margin: auto;
  }
}
.lp-ds25__section8__item__img img {
  width: 100%;
}
.lp-ds25__section8__item__img.new {
}
.lp-ds25__section8__item__img.new:before {
  content: "NEW";
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  color: #fff;
  background-color: #bc1a3a;
  height: 32px;
  line-height: 32px;
  padding: 0 5px;
  position: absolute;
  top: -55px;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
  .lp-ds25__section8__item__img.new:before {
    font-size: 5.2vw;
    padding-left: 10px;
    padding-right: 10px;
    top: -45px;
    letter-spacing: 0.14rem;
  }
}
.lp-ds25__section8__item p {
  color: #fff;
  font-weight: 600;
}
.lp-ds25 .lp-ds25__section8__title {
  margin: 0 auto 20px;
  max-width: 240px;
}

.lp-ds25__section9 {
  padding-top: 90px;
  padding-bottom: 80px;
}
.lp-ds25__section9__event {
  max-width: 820px;
  width: 100%;
  border: 1px solid #f4c388;
  margin: auto;
  position: relative;
  padding-top: 70px;
  padding-bottom: 30px;
}
.lp-ds25__section9__event__list {
}
.lp-ds25__section9__event__title {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -30px;
  background: #ca8744;
  background: linear-gradient(42deg, rgba(202, 135, 68, 1) 56%, rgba(244, 195, 136, 1) 100%);
  color: #fff;
  width: 90%;
  max-width: 420px;
  text-align: center;
  line-height: 64px;
  height: 64px;
  font-size: 32px;
}
@media screen and (max-width: 767px) {
  .lp-ds25 .lp-ds25__section8__title {
    max-width: 50%;
  }
  .lp-ds25__section9__event__title {
    font-size: 5.2vw;
    line-height: 10vw;
    height: 10vw;
    width: 65%;
    top: -5vw;
  }
  .lp-ds25__section9__event {
    width: 96%;
    padding-top: 11vw;
  }
  .lp-ds25__section9__event .lp-ds25__font18.lp-ds25__colorGold {
    font-size: 3.75vw;
  }
  .lp-ds25__section9__title {
  }
}
.lp-ds25__section9__event__list {
  width: 72%;
  margin: auto;
  color: #fff;
}
.lp-ds25__section9__event__list__item {
  display: flex;
  gap: 6%;
  margin-bottom: 30px;
}
@media screen and (min-width: 768px) {
  .lp-ds25__section9__event__list__item p:first-child {
    width: 50%;
  }
}

@media screen and (max-width: 767px) {
  .lp-ds25__section9 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .lp-ds25__section9__event__list {
    width: 100%;
  }
  .lp-ds25__section9__event__list__item {
    display: block;
  }
  .lp-ds25__section9__event__list__item p {
    text-align: center;
    line-height: 1.7;
    font-size: 4.3vw;
  }
  .lp-ds25__section9__event__list__item p:first-child {
    font-weight: 600;
    font-size: 4.3vw;
  }
}
.lp-ds25 .bnr {
  background: #b26927;
  padding: 100px 0;
}
.lp-ds25 .inner {
  padding: 0 20px;
  max-width: 1040px;
  margin: 0 auto;
  width: 100%;
}

@media screen and (min-width: 768px) {
  .lp-ds25 .block_s,
  .lp-ds25 .inline_s {
    display: none !important;
  }
  .lp-ds25 .mt--100 {
    margin-top: 100px;
  }
  .lp-ds25 .mt--50 {
    margin-top: 50px;
  }
  .lp-ds25 .mt--40 {
    margin-top: 40px;
  }
  .lp-ds25 .mt--30 {
    margin-top: 30px;
  }
  .lp-ds25 .mt--20 {
    margin-top: 20px;
  }
  .lp-ds25 .mt--10 {
    margin-top: 10px;
  }
  .lp-ds25 .mb--100 {
    margin-bottom: 100px;
  }
  .lp-ds25 .mb--80 {
    margin-bottom: 80px;
  }
  .lp-ds25 .mb--60 {
    margin-bottom: 60px;
  }
  .lp-ds25 .mb--50 {
    margin-bottom: 50px;
  }
  .lp-ds25 .mb--40 {
    margin-bottom: 40px;
  }
  .lp-ds25 .mb--30 {
    margin-bottom: 30px;
  }
  .lp-ds25 .mb--20 {
    margin-bottom: 20px;
  }
  .lp-ds25 .mb--10 {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 767px) {
  .lp-ds25 .bnr {
    padding: 60px 0 100px;
  }
  .lp-ds25 .hide_s {
    display: none !important;
  }
  .lp-ds25 .mtsp--120 {
    margin-top: 25.33vw;
  }
  .lp-ds25 .mtsp--80 {
    margin-top: 21.33vw;
  }
  .lp-ds25 .mtsp--60 {
    margin-top: 16vw;
  }
  .lp-ds25 .mtsp--40 {
    margin-top: 10.66vw;
  }
  .lp-ds25 .mtsp--30 {
    margin-top: 8vw;
  }
  .lp-ds25 .mtsp--20 {
    margin-top: 5.33vw;
  }
  .lp-ds25 .mtsp--10 {
    margin-top: 2.66vw;
  }
  .lp-ds25 .mbsp--120 {
    margin-bottom: 32vw;
  }
  .lp-ds25 .mbsp--80 {
    margin-bottom: 21.33vw;
  }
  .lp-ds25 .mbsp--60 {
    margin-bottom: 16vw;
  }
  .lp-ds25 .mbsp--40 {
    margin-bottom: 10.66vw;
  }
  .lp-ds25 .mbsp--30 {
    margin-bottom: 8vw;
  }
  .lp-ds25 .mbsp--20 {
    margin-bottom: 5.33vw;
  }
  .lp-ds25 .mbsp--10 {
    margin-bottom: 2.66vw;
  }
  .lp-ds25 .mbsp--5 {
    margin-bottom: 1.33vw;
  }
}

.lp-ds25__slider_p span {
  display: block;
}

.icon_star {
  position: relative;
}

.icon_star:before {
  content: "★";
  font-size: 18px;
  color: #fff;
  position: absolute;
  left: -26px;
  top: 0;
}

@media screen and (max-width: 767px) {
  .icon_star:before {
    position: relative;
    left: auto;
    top: auto;
    font-size: 16px;
    display: inline-block;
  }
}

.fadeAnim .anim01 {
  opacity: 0;
  transform: translateY(60px);
  transition: all 1.1s cubic-bezier(0.25, 0.11, 0, 0.92);
}

.fadeAnim .anim02 {
  opacity: 0;
  transform: translateY(60px);
  transition: all 1.1s cubic-bezier(0.25, 0.11, 0, 0.92) 0.5s;
}
.fadeAnim .anim03 {
  opacity: 0;
  transform: translateY(60px);
  transition: all 1.1s cubic-bezier(0.25, 0.11, 0, 0.92) 0.7s;
}
.fadeAnim .anim04 {
  opacity: 0;
  transform: translateY(60px);
  transition: all 1.1s cubic-bezier(0.25, 0.11, 0, 0.92) 0.9s;
}

.fadeAnim .anim05 {
  opacity: 0;
  transform: translateY(60px);
  transition: all 1.1s cubic-bezier(0.25, 0.11, 0, 0.92) 1.3s;
}

.fadeAnim.act .anim01,
.fadeAnim.act .anim02,
.fadeAnim.act .anim03,
.fadeAnim.act .anim04,
.fadeAnim.act .anim05 {
  opacity: 1;
  transform: translateY(0);
}

#zoomTxt1 {
  transform-origin: bottom;
}
#pentagonAnim {
  position: relative;
  overflow: hidden;
}
#pentagonSvg {
  position: absolute;
  top: -8%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 0;
  width: 97%;
}
@media screen and (max-width: 767px) {
  #pentagonSvg {
    top: -4%;
    width: 72%;
  }
}

.lp-ds25__section__effective {
  padding: 90px;
}
.lp-ds25__section__effective__inner {
  width: 100%;
  margin: auto;
  position: relative;
  background-color: #fff0e0;
}
.lp-ds25__section__effective__inner img {
  width: 100%;
  height: auto;
  display: block;
}

.lp-ds25__section__effective__inner__item {
  padding-top: 30px;
}

.lp-ds25__section__effective__inner__item1 {
  padding-top: 60px;
}
.lp-ds25__section__effective__inner__item3 {
  padding-bottom: 60px;
}

@media screen and (max-width: 767px) {
  .lp-ds25__section__effective {
    padding: 40px 15px;
  }
  .lp-ds25__section__effective__inner__item1 {
    padding-top: 40px;
  }
  .lp-ds25__section__effective__inner .lp-ds25__font25sp {
    font-size: 6.66vw;
  }
  .lp-ds25__section__effective__inner__item3 {
    padding-bottom: 40px;
  }
}

.lp-ds25__section__NavEff {
  padding: 60px;
}
.lp-ds25__section__NavEff a {
  display: block;
  margin: auto;
}
.lp-ds25__section__NavEff a img {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .lp-ds25__section__NavEff a {
    max-width: 840px;
  }
}
@media screen and (max-width: 767px) {
  .lp-ds25__section__NavEff {
    padding: 40px 15px;
  }
}

.lp-ds25 .trial {
  color: #000;
  padding: 100px 0 80px;
}

.lp-ds25 .trial img {
  max-width: 790px;
  width: 100%;
  display: block;
  margin: 0 auto 45px;
}

.lp-ds25 .trial h2 {
  color: #641b04;
  text-align: center;
  font-size: 40px;
  margin-bottom: 40px;
  font-weight: 600;
}

.lp-ds25 .trial .lead {
  font-size: 18px;
  text-align: center;
  margin-bottom: 40px;
}

.lp-ds25 .trial .lead span {
  font-size: 18px;
  font-weight: 600;
  color: #bc1a3a;
}

.lp-ds25 .trial .dsl-texture_cta__lineBtn {
  margin-top: 20px;
  border-color: #fff;
}

.lp-ds25 .trial .dsl-texture_compare-item-cta {
  width: 190px;
  margin: 20px auto;
}
.lp-ds25 .trial_contents {
  max-width: 430px;
  margin: 0 auto 60px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 25px 0;
}

.lp-ds25 .trial_contents__title {
  text-align: center;
  font-size: 18px;
  margin-bottom: 20px;
  line-height: 1;
  color: #000;
}

.lp-ds25 .trial_contents__text {
  font-size: 16px;
  line-height: 2;
  text-align: center;
  color: #000;
}
.lp-ds25 .trial_contents__text span {
  display: block;
  position: relative;
  padding-left: 18px;
}

.lp-ds25 .trial_contents__text span::before {
  content: "・";
  position: relative;
  top: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  .lp-ds25 .trial h2 {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .lp-ds25 .trial {
    padding-bottom: 50px;
  }
  /*
  .lp-ds25 .trial img {
    padding-left: 24px;
  }
    */
  .lp-ds25 .trial .lead {
    font-size: 13px;
  }
  .lp-ds25 .trial .lead span {
    font-size: 15px;
    font-weight: 600;
    color: #bc1a3a;
  }
  .lp-ds25 .trial_contents {
    max-width: 311px;
    padding: 15px 0;
  }

  .lp-ds25 .trial_contents__title {
    font-size: 12px;
    margin-bottom: 5px;
  }
  .lp-ds25 .trial_contents__text {
    font-size: 12px;
    text-align: center;
  }
  .lp-ds25 .trial .dsl-texture_cta__lineBtn {
    margin-top: 20px;
    border-bottom: 1px solid #fff;
  }
}
